/************ Reset (YUI) ************/
html{color:#000;background:#4D4D4F;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}

/************ Global **************/


BODY{width:100%;border-top:8px solid #4D4D4F;font-family:Arial, sans-serif;font-size:11px;color:#414141;background:#fff;}
H1{font-size:14px;text-transform:uppercase;margin-bottom:6px;word-spacing: 3px;}
P{margin-bottom:12px;}
A{text-decoration:none}
EM{font-weight: bold;}
.clear{clear:both;height:0px;font-size:0px;}
.error-message{color:#CE2F3C;}
strong{font-weight:bold;}

#encabezado{width:960px;margin:auto;}
	#logo{margin:35px 0px 26px 0px;float:left;}
		#logo A{display:block;position:relative;left:-33px;width:230px;}
	#menu-social{margin-top:42px;width:235px;float:right;margin-bottom:20px;}
		#menu-social A{margin-left:10px;}

#cuerpo{width:960px;margin:auto;border-top:solid 1px #B6B7B8;padding-bottom:35px;}

	#columna-posts{width:468px;float:left;}
		#columna-posts H1{height:166px;margin:20px;font-size:45px;color:#0099BA;background:url('images/blog-de-la-u-news.png') no-repeat;}
			#columna-posts H1 A{display:block;text-indent:-10000px;height:100%;outline:none;}

		#blog-posts{border-top:solid 2px #DADBDB;padding-top:10px;}
			.post A:hover{text-decoration:underline;}
			.post P{text-align:justify;font-size:12px;}
			.post H2{color:#0099BA;font-size:18px;font-weight:bold;text-transform: uppercase}
				.post H2 A{color:#0099BA;}
			.post .informacion{color:#6D6F71;font-family: Verdana, Arial, sans-serif;font-size:12px;margin-bottom:15px;}
			.post IMG.principal{margin-bottom:12px;}
			.post A{color:#29C2DE;font-weight: bold;}
			.post P.resumen{margin-bottom:0px; text-align:justify;}
		#blog-posts LI{border-bottom:2px dotted #D3D2D2;padding:12px 20px;}
		#blog-posts LI.ultimo{border-bottom:none;padding-bottom:20px;}
		.vacio{font-style: italic;border-top:solid 2px #DADBDB;padding-top:20px;text-align: center;font-size:12px;}

	#paginacion{clear:both;margin-top:25px;padding:0px 15px;}
		#paginacion A{color:#29C2DE;font-weight: bold;}
			#paginacion A IMG{vertical-align:middle;}
		#paginacion .antiguas{display:block;width:130px;float:right;}
		#paginacion .recientes{display:block;width:160px;float:left;}

	#columna-links{width:468px;float:right;}


		#recuadro-superior{border-bottom:solid 2px #DADBDB;height:206px;position:relative;}

			#recuadro-superior a.volver{position:absolute;right:15px;top:5px;color:#414141;text-decoration:underline;}

			#categorias{float:left;width:218px;margin-top:65px;}
				#categorias LI{height:18px;border-bottom:#BDBBBC dotted 2px;padding:4px 11px 0px 11px;}
				#categorias LI.ultimo{border-bottom:none;}
					#categorias LI A{color:#fff;font-size:12px;}
					#categorias LI A.cuerpo{background:#E0D478;}
					#categorias LI A.mente{background:#F7A30A;}
					#categorias LI A.espiritu{background:#9CBAD6;}
					#categorias LI A.natural{background:#9CBAA6;}
					#categorias LI A.social{background:#BDA6A6;}

			#recuadro-superior FORM{font-size:12px;width:218px;float:right;margin-top:90px;display:block;}
				#recuadro-superior FORM P{padding-top:5px;line-height: 16px;}
				#recuadro-superior FORM .form_input_text{margin-top:1px;width:175px;height:23px;border:solid 1px #BDBBBC;}
				#recuadro-superior FORM .form_input_image{vertical-align: top}

		#que{font-size:14px;padding:21px 12px;margin-bottom:24px;border-bottom:solid 1px #B6B7B8;}
			#que A{color:#414141;}
			#que A:hover{text-decoration:underline;}

		#destacados{width:193px;float:left;padding:0px 12px;}
			#destacados LI{margin-bottom:16px;}
			#destacados H3{font-size:14px;font-weight:bold;text-transform: uppercase;margin-bottom:13px;}
				#destacados H3 A{color:#29C2DE;}
				#destacados H3 A:hover{text-decoration: underline;}
			#destacados IMG{margin-top:4px;}
			#destacados P{font-family: Verdana, Arial, sans-serif;font-size:12px;color:#231F20; text-align:justify;}

		#navegacion{width:219px;float:right;}
			#navegacion H3{font-weight: bold;color:#000;}
			#navegacion UL{margin-bottom:30px;}
			#navegacion LI{border-bottom:dotted 2px #BDBBBC;height:18px;padding:4px 0px 0px 13px;}
			#navegacion LI A{display:block;font-size:12px;color:#6D6F71;}
				#navegacion LI A:hover{text-decoration: underline;}


#pie{height:120px;background:#4D4D4F;}
	#contenido-pie{padding:10px 12px;width:926px;margin:auto;background:#6D6F71 url('images/borde-pie.gif') no-repeat bottom center;height:51px;}
		#contenido-pie A{display:block;width:81px;margin:14px 7px;}
		.logo-pie{float:right;width:52px;height:50px;text-align:center;background:url('../home/images/logo-pie.gif') no-repeat bottom center;}

em {font-weight:normal;}